.ngp-exp-main-nav-link--dropdown-content{top:51px !important;}
.ngp-exp-main-nav-link{color:#ffffff !important;}
.sub-menu-internalNewCmn{width:auto;float:left;}
.travel-carousel .owl-carousel .owl-item span{height:200px;}
.sub-menu-internalNew1 .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group{width: 50%;}
.sub-menu-internalNew1 .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group h4,
.sub-menu-internalNew1 .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a{width: 50%;float:left;}
.padzero {padding-left: 0 !important;padding-right: 0 !important; }
.marzero {margin-left: 0 !important; margin-right: 0 !important; }
.ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a img{max-width:20px;margin-right:10px;float:left;}
.gf_menu__item{width:100%;}

.pricing_Rimg,.choose_slider,.choose_slider_items,#mySlider1{width:100%;float:left;}
.pricing_Rimg #btn_prev1{position: absolute;left: -60px;top: 50%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);-ms-transform: translateY(-50%);}
.pricing_Rimg #btn_next1{position: absolute;right: -60px;top: 50%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);-ms-transform: translateY(-50%);}
.pricing_Rimg{position: absolute;background: none;bottom: 90px;max-width: 820px;height:450px;left: 50%;transform: translateX(-50%);-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);
-o-transform: translateX(-50%);-ms-transform: translateX(-50%);}
.choose_slider_items li label{width:370px;height:480px;float: left;
box-shadow: 5px 7px 5px 16px rgba(0,0,0,0.1);-moz-box-shadow: 5px 7px 5px 16px rgba(0,0,0,0.1);
-webkit-box-shadow: 5px 7px 5px 16px rgba(0,0,0,0.1);-o-box-shadow: 5px 7px 5px 16px rgba(0,0,0,0.1);
-ms-box-shadow: 5px 7px 5px 16px rgba(0,0,0,0.1);}
.choose_slider_items li {position: relative;list-style: none;display: none;text-align: center;
-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.choose_slider_items .previous_hidden {display: block;transform: scale(0.6,0.6);-moz-transform: scale(0.6,0.6);-ms-transform: scale(0.6,0.6);
-webkit-transform: scale(0.6,0.6);opacity: 0.0;position: absolute;top: 40px;left: -5px;z-index: 0;}
.choose_slider_items .next_hidden {display: block;transform: scale(0.6,0.6);-moz-transform: scale(0.6,0.6);-ms-transform: scale(0.6,0.6);
-webkit-transform: scale(0.6,0.6);opacity: 0.0;position: absolute;top: 40px;left: 525px;z-index: 0;}
.choose_slider_items .previous_item {display: block;transform: scale(0.8,0.8);-moz-transform: scale(0.8,0.8);
-ms-transform: scale(0.8,0.8);-webkit-transform: scale(0.8,0.8);opacity: 1;position: absolute;top: 0;left: 10%;z-index: 0;}
.choose_slider_items .next_item {display: block;transform: scale(0.8,0.8);-moz-transform: scale(0.8,0.8);-ms-transform: scale(0.8,0.8);
-webkit-transform: scale(0.8,0.8);opacity: 1;position: absolute;top: 0;right:10%;z-index: 0;}
.choose_slider_items .previous_item_2 {
display: block;transform: scale(0.6,0.6);-moz-transform: scale(0.6,0.6);-ms-transform: scale(0.6,0.6);-webkit-transform: scale(0.6,0.6);
opacity: 1;position: absolute;top: 0;left: -5%;z-index: -1;}
.choose_slider_items .next_item_2 {display: block;transform: scale(0.6,0.6);-moz-transform: scale(0.6,0.6);-ms-transform: scale(0.6,0.6);-webkit-transform: scale(0.6,0.6);
opacity: 1;position: absolute;top: 0;right: -5%;z-index: -1;}
.choose_slider_items .current_item {display: block;position: absolute;
transform: scale(1,1);-moz-transform: scale(1,1);-ms-transform: scale(1,1);-webkit-transform: scale(1,1);top: 0;left:50%;transform: translateX(-50%);
-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);z-index: 100;}
.featured-trips{position:relative;}
.featured-trips .featured-trips-innercntnt{position:absolute;top:50px;left:50%;transform: translateX(-50%);-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);}
.featured-trips .featured-trips-innercntnt p{font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
text-transform: uppercase;font-weight: 400;font-size: 22px;letter-spacing: 3px;line-height: 1.273;color: #fff;text-transform: uppercase;margin: 0;}

.multi-layout-promos__heading__teaser p {padding: 0 4%;}

.travel-carousel .owl-carousel .owl-item a strong{display:inline-block;overflow:hidden;width:100%;}
.travel-carousel .owl-carousel .owl-item a span{display:inline-block;width:100%;float:left;}
.travel-carousel .owl-carousel .owl-item .logo_iconHowtooutrs{transition: all 0.1s;-ms-transition: all 0.1s;-o-transition: all 0.1s;-moz-transition: all 0.1s;
-webkit-transition: all 0.1s;}
.travel-carousel .owl-carousel .owl-item img.logo_iconHowto{height: inherit;width: 22px;display: inline-block;margin-right: 10px;vertical-align: top;}
.travel-carousel .owl-carousel .owl-item:hover .logo_iconHowtooutrs{-webkit-transform: scale(1.08);-ms-transform: scale(1.08);transform: scale(1.08);}

.gf_menu__item a{color: #fff;}
.gf_menu__item a:hover{color: #fff;text-decoration:underline;}
.single-video-promo__content__description p{font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-weight: 400;letter-spacing: 0;letter-spacing: .1px;font-size: 17px;line-height: 1.429;font-size: 17px;color: #000;letter-spacing: 0.3px;line-height: 1.75;margin-top: 26px;margin-bottom: 30px;}

.travel-carousel{width:100%;float:left;margin:0;position:relative;}/* 
.travel-carousel:before{box-shadow: -120px 0px 40px 16px rgba(255,255,255,0.30);
-moz-box-shadow: -120px 0px 40px 16px rgba(255,255,255,0.30);
-webkit-box-shadow: -120px 0px 40px 16px rgba(255,255,255,0.30);
-o-box-shadow: -120px 0px 40px 16px rgba(255,255,255,0.30);
-ms-box-shadow: -120px 0px 40px 16px rgba(255,255,255,0.30);width: 100px;height: 100%;position: absolute;right: -100px;top: 0;content: '';z-index: 9;display: inline-block;}
.travel-carousel:after{box-shadow: 0px 0 40px 120px rgba(255,255,255,0.30);
-moz-box-shadow: 0px 0 40px 120px rgba(255,255,255,0.30);
-webkit-box-shadow: 0px 0 40px 120px rgba(255,255,255,0.30);
-o-box-shadow: 0px 0 40px 120px rgba(255,255,255,0.30);
-ms-box-shadow: 0px 0 40px 120px rgba(255,255,255,0.30);width: 100px;height: 100%;position: absolute;left: -100px;top: 0;content: '';z-index: 9;display: inline-block;} */
.travel-carousel .owl-controls {position: relative;}
.travel-carousel .owl-controls:after{background: linear-gradient(to right, rgba(255,255,255,0) 10%, rgba(255,255,255,0.75) 180%);
width: 150px;height: 100%;z-index: 9;display: inline-block;content: '';position: absolute;right: 0;top: 0;height: 200px;}
.travel-carousel .owl-controls:before{background: linear-gradient(to right, rgba(255,255,255,0.75) -10%, rgba(255,255,255,0) 100%);
width: 150px;height: 100%;z-index: 9;display: inline-block;content: '';left: 0;position: absolute;top: 0;height: 200px;}
.travel-carousel a{width:100%;float:left;}
.travel-carousel .owl-carousel .owl-item a span{width:100%;}
.travel-carousel .owl-controls{width:auto;}

.travel-carousel .owl-controls .owl-buttons .owl-prev{position: absolute;left: 55px;top: 100px;width: 15px;height: 28px;cursor:pointer;z-index:999;
background:url(../images/prev_iconnew1.png) no-repeat center center;text-indent:-999999px;}
.travel-carousel .owl-controls .owl-buttons .owl-next{position: absolute;right: 55px;top: 100px;width: 15px;height: 28px;cursor:pointer;z-index:999;
background:url(../images/next_iconnew1.png) no-repeat center center;text-indent:-999999px;}

.owl1 .item{position: relative; margin:0px; display: inline-block; width: 100%;}
.owl2 .item{position: relative; margin:0px; display: inline-block; width: 100%;}

.travel-carousel .owl-carousel{width:100%; position: relative;}

.travel-carousel .owl-carousel .owl-nav button.owl-prev{
  background: linear-gradient(to right, rgba(255,255,255,0.75) -130%, rgba(255,255,255,0) 100%);
  bottom: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 100px;
  margin: 0;
  padding: 0;
  z-index: 2;
}
.get_inspiredPage .travel-carousel .owl-carousel .owl-nav button.owl-prev,
.get_inspiredPage .travel-carousel .owl-carousel .owl-nav button.owl-next {
  background: none;
}

.travel-carousel .owl-carousel .owl-nav button.owl-next{
  background: linear-gradient(to right, rgba(255,255,255,0) 10%, rgba(255,255,255,0.75) 180%);
  bottom: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100px;
  margin: 0;
  padding: 0;
  z-index: 2;
}

.travel-carousel .owl-carousel .owl-nav button.owl-prev span,
.travel-carousel .owl-carousel .owl-nav button.owl-next span{
  display: none;
}

.travel-carousel .owl-carousel .owl-nav button.owl-prev::before,.get_inspiredPage .travel-carousel .owl-carousel .owl-nav button.owl-prev::before {content: '';
  position: absolute;left: 10px;top: 50%; width: 20px;height: 28px;cursor:pointer;z-index:999;
  background:url(../images/prev_iconnew1.png) no-repeat center center;text-indent:-999999px; -o-transform: translateY(-50%);-ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);margin:0;margin-top: -10px;
}

.travel-carousel .owl-carousel .owl-nav button.owl-next::after,.get_inspiredPage .travel-carousel .owl-carousel .owl-nav button.owl-next::after {content: '';
  position: absolute;right: 10px;top: 50%; width: 20px; height: 28px;cursor:pointer;z-index:999;
  background:url(../images/next_iconnew1.png) no-repeat center center;text-indent:-999999px; -o-transform: translateY(-50%);-ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);margin:0;margin-top: -10px;
}

.get_inspiredPage .travel-carousel .owl-carousel .owl-nav button.owl-prev::before {
  top: 40%; background:url(../images/prev_iconnew.png) no-repeat center center;
}

.get_inspiredPage .travel-carousel .owl-carousel .owl-nav button.owl-next::after {
  top: 40%; background:url(../images/next_iconnew.png) no-repeat center center;
}

.sub-menu-internalNew1 .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group h4{font-weight:bold;padding: 15px 0;}
.gf_menu__socialLink svg{height:30px;}

.contactForm{width:100%;float:left;}
.contactForm .single-video-promo__container{padding:0 15px;max-width:750px;width:100%;margin: 0 auto;}
.enqureForm .single-video-promo__container{padding:0 15px;max-width:750px;width:100%;margin: 0 auto;}
.enqureForm{width:100%;float:left;}
.enqurecontactForm{width:100%;float:left;min-height:360px;padding:60px 0;}
.enqurecontactForm h3{width:100%;float:left;font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;font-weight: 600;
text-transform: uppercase;font-size: 36px;line-height: 46px;text-align:center;margin-bottom:10px;}
/* .enqurecontactForm p{width:100%;float:left;font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
font-size: 16px;line-height: 20px;margin: 10px 0;color: #000000;} */
/* .enqurecontactForm span{width:100%;float:left;font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
font-size: 14px;line-height: 20px;margin:0 0 10px 0;color: #929292;} */
.enqurecontactForm small{width:100%;float:left;font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
font-size: 13px;line-height: 20px;margin: 0;color: #000000;}
.enqurecontactForm form .forminnercontactenue textarea{min-height:90px;line-height:26px !important;}
.enqurecontactForm form{width:100%;float:left;font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
font-size: 13px;line-height: 20px;}
.enqurecontactForm form .forminnercontactenue{width:103%;float:left;margin:0 -1.5%;}
.enqurecontactForm form .forminnercontactenue .forminnerCEHalf{width:50%;float:left;padding:10px 1.5%;position:relative;}
.enqurecontactForm form .forminnercontactenue .forminnerCEFull{width:100%;float:left;padding:10px 1.5%;position:relative;}
.enqurecontactForm form .forminnercontactenue input[type="text"],.enqurecontactForm form .forminnercontactenue input[type="email"]
,.enqurecontactForm form .forminnercontactenue textarea,.enqurecontactForm form .forminnercontactenue select{width:100%;float:left;line-height:46px;padding:0 15px;
color: #c2c2c2;border: 1px solid #d0d0d0;}

.enqurecontactForm form .forminnercontactenue input[type="text"]:hover,.enqurecontactForm form .forminnercontactenue input[type="email"]:hover
,.enqurecontactForm form .forminnercontactenue textarea:hover,.enqurecontactForm form .forminnercontactenue select:hover,
.enqurecontactForm form .forminnercontactenue input[type="text"]:focus,.enqurecontactForm form .forminnercontactenue input[type="email"]:focus
,.enqurecontactForm form .forminnercontactenue textarea:focus,.enqurecontactForm form .forminnercontactenue select:focus{border:1px solid gray;}
.enqurecontactForm form .forminnercontactenue select{background:url(../images/select_enquire.png) no-repeat 97.5% center;}
.enqurecontactForm form .forminnercontactenue input[type="submit"]{text-align: center;
font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
text-transform: uppercase;font-weight: 700;font-size: 13px;border: 0;height: 44px;background: #ffcc00;color: #000;padding: 0 30px;width: 100%;}
/* .enqurecontactForm form .forminnercontactenue p{margin:0;} */
/* .enqurecontactForm form .forminnercontactenue p input[type="checkbox"]{float:left;margin-right:6px;} */

.enqurecontactForm form .forminnercontactenue .checkmarkOutr {
font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
font-size: 14px;line-height: 21px;color: #929292;display: block;position: relative;padding-left: 30px;cursor: pointer;
-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;top:0;left:0;}
/* Hide the browser's default checkbox */
.enqurecontactForm form .forminnercontactenue .checkmarkOutr input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
/* Create a custom checkbox */
.enqurecontactForm form .forminnercontactenue .checkmark {position: absolute;top: 0;left: 0;height: 21px;width: 21px;border: 1px solid #bababa;
box-shadow: 0px 0px 2px -1px rgb(121, 116, 116) inset;-moz-box-shadow: 0px 0px 2px -1px rgb(121, 116, 116) inset;
-webkit-box-shadow: 0px 0px 2px -1px rgb(121, 116, 116) inset;-o-box-shadow: 0px 0px 2px -1px rgb(121, 116, 116) inset;
-ms-box-shadow:0px 0px 2px -1px rgb(121, 116, 116) inset;}
/* Create the checkmark/indicator (hidden when not checked) */
.enqurecontactForm form .forminnercontactenue .checkmark:after {content: "";position: absolute;display: none;}
/* On mouse-over, add a grey background color */
/* .enqurecontactForm form .forminnercontactenue .checkmarkOutr:hover input ~ .checkmark {background-color: #ccc;} */
/* When the checkbox is checked, add a blue background */
/* .enqurecontactForm form .forminnercontactenue .checkmarkOutr input:checked ~ .checkmark {background-color: #2196F3;} */
/* Show the checkmark when checked */
.enqurecontactForm form .forminnercontactenue .checkmarkOutr input:checked ~ .checkmark:after {display: block;}
.enqurecontactForm form .forminnercontactenue .checkmarkOutr:hover input ~ .checkmark:after {display: block;}
/* Style the checkmark/indicator */
.enqurecontactForm form .forminnercontactenue .checkmarkOutr .checkmark:after {left: 6px;top: 0.5px;width: 8px;height: 15px;border: solid #ffcc00;
border-width: 0 3px 3px 0;-webkit-transform: rotate(35deg);-ms-transform: rotate(35deg);transform: rotate(35deg);}
.enqurecontactForm form .forminnercontactenue .checkmarkOutr:hover .checkmark:after {border: solid #e6e6e6;border-width: 0 3px 3px 0;}
.enqurecontactForm form .forminnercontactenue .checkmarkOutr:hover input:checked ~ .checkmark:after {border: solid #ffcc00;border-width: 0 3px 3px 0;}

/* .enqurecontactForm form .forminnercontactenue p span{width:auto;margin:0;} */
.enqurecontactForm form .forminnercontactenue label{position:absolute;left: 16px;top: 15px;z-index: 1;}
.enqurecontactForm label{color:red;}

.enqurecontactForm form .forminnercontactenue input[type="text"]::-webkit-input-placeholder {color: #c2c2c2;}
.enqurecontactForm form .forminnercontactenue input[type="text"]::-moz-placeholder {color: #c2c2c2;opacity:1;}
.enqurecontactForm form .forminnercontactenue input[type="text"]:-ms-input-placeholder {color: #c2c2c2;}
.enqurecontactForm form .forminnercontactenue input[type="text"]:-moz-placeholder {color: #c2c2c2;}
.enqurecontactForm form .forminnercontactenue input[type="email"]::-webkit-input-placeholder {color: #c2c2c2;}
.enqurecontactForm form .forminnercontactenue input[type="email"]::-moz-placeholder {color: #c2c2c2;opacity:1;}
.enqurecontactForm form .forminnercontactenue input[type="email"]:-ms-input-placeholder {color: #c2c2c2;}
.enqurecontactForm form .forminnercontactenue input[type="email"]:-moz-placeholder {color: #c2c2c2;}
.enqurecontactForm form .forminnercontactenue textarea::-webkit-input-placeholder {color: #c2c2c2;}
.enqurecontactForm form .forminnercontactenue textarea::-moz-placeholder {color: #c2c2c2;opacity:1;}
.enqurecontactForm form .forminnercontactenue textarea:-ms-input-placeholder {color: #c2c2c2;}
.enqurecontactForm form .forminnercontactenue textarea:-moz-placeholder {color: #c2c2c2;}

.searchtriptab{position: absolute;z-index: 9;top: 44px;border: 0px solid #e6e6e6;background: #fff;}
.searchtriptab li{width:100%;float:left;text-transform: none;
font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
font-weight: 400;letter-spacing: 0;letter-spacing: .1px;font-size: 14px;line-height: 1.429;padding: 10px 20px;cursor: pointer;color: #999;}
.searchtriptab li:hover{background:#e6e6e6;}

.mt_fill_btn.mt_fill_btn--primary{-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;background:#fc0;}
.mt_fill_btn.mt_fill_btn--primary:hover{color: #ffffff;box-shadow: 1200px 0 0 0 #000000 inset;-moz-box-shadow: 1200px 0 0 0 #000000 inset;-webkit-box-shadow: 1200px 0 0 0 #000000 inset;}
.mt-legacy_btn--primary{-webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;background:#fc0;cursor:pointer;}
.mt-legacy_btn--primary:hover{color: #ffffff;
box-shadow: 300px 0 0 0 #000 inset;-moz-box-shadow: 300px 0 0 0 #000 inset;-webkit-box-shadow: 300px 0 0 0 #000 inset;}
.mt-promo-carousel__cta a[href]{-webkit-transition: all 0.1s ease-in;
-moz-transition: all 0.1s ease-in;-ms-transition: all 0.1s ease-in;-o-transition: all 0.1s ease-in;transition: all 0.1s ease-in;}
.mt-promo-carousel__cta a[href]:hover{box-shadow: 0 0 30px 0 #fc0 inset;-moz-box-shadow:  0 0 30px 0 #fc0 inset;-webkit-box-shadow: 0 0 30px 0 #fc0 inset;background-size:100% 100%;}
.ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a:hover span{border-bottom: 2px solid #fc0;}
.ngs-exp-hero-with-trip-finder--trip-finder:not(.ngs-exp-hero-with-trip-finder--trip-finder--trip-finder--mobile) .ngs-exp-hero-with-trip-finder--trip-finder--group select {
background:#ffffff url(../images/select_home.png) repeat-Y center right;padding-right:50px;}
.ngp-exp-main-nav-search-input .icon {position: absolute;top: 10px;right: 15px;color: #ccc;width: 24px;z-index: 2;}
.top-section-select{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;-ms-border-radius:0;}

.enqurecontactForm .ngs-exp-reservation-card-container{width:100%;float:left;}
.enqurecontactForm .mt_row-gut-1{width:100%;float:left;margin:0 0 15px;}
.enqurecontactForm .mt_row-gut-1 .ngs-exp-reservation-card-container-cta {float:right;}
.enqurecontactForm .mt_row-gut-1 .ngs-exp-reservation-card-container-cta a,.enqurecontactForm .mt_row-gut-1 .ngs-exp-reservation-card-container-cta a span{
font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;font-weight: 400;letter-spacing: 0;
letter-spacing: .1px;font-size: 14px;line-height: 1.429;text-align: right;color: inherit;border-bottom: 2px solid #fc0;background-image: linear-gradient(120deg, #fc0 0%, #fc0 100%);
background-repeat: no-repeat;background-size: 100% 0.0em;background-position: 0 100%;transition: background-size 0.125s ease-in;text-decoration: none;float: right;}
.enqurecontactForm .mt_row-gut-1 .ngs-exp-reservation-sub-section-heading{font-family: 'GeoBrandRegular', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
text-transform: uppercase;font-size: 32px;font-weight: 400;letter-spacing: 4px;line-height: 1.25;margin: 0;}
.enqurecontactForm .ngs-exp-reservation-selected-trip-card {background: #f2f2f2;border: 1px solid #e6e6e6;display: table;padding: 15px;position: relative;width: 100%;margin-bottom:20px;}
.enqurecontactForm .ngs-exp-reservation-selected-trip-card-img {display: table-cell;float: none;padding-right: 25px;width: 50%;}
.enqurecontactForm .ngs-exp-reservation-selected-trip-card-title {display: table-cell;float: none;vertical-align: middle;width: 50%;}
.enqurecontactForm .ngs-exp-reservation-kicker {
font-family: 'GeoBrandRegular', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;text-transform: uppercase;-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;font-weight: 400;font-size: 13px;letter-spacing: 3px;border-right: 1px solid gray;padding: 0 10px;width: auto;line-height: 1.5;}
.enqurecontactForm .ngs-exp-reservation-kicker:nth-child(1) {border-left: 1px solid gray;}
.enqurecontactForm .ngs-exp-reservation-selected-trip-card-title-text {
font-family: 'GeoEditMedium', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;font-weight: 400;letter-spacing: 0;font-size: 19px;line-height: 1.214;width: 100%;float: left;}
.ngp-exp-main-nav-search-input input[type="text"]:hover,.ngp-exp-main-nav-search-input input[type="text"]:focus{border:1px solid gray;}
.ngp-exp-main-nav-contact a[href]:hover{color:#999;}

.pricingHomeSliderinr a{position:relative;display:inline-block;}
.pricingHomeSliderinr a h5.mt_cardstack__card__title{position:absolute;top:15px;left:50%;transform: translateX(-50%);
-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);width: 100%;padding: 0 15px;
font-family: 'GeoEditMedium', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
font-weight: 400;letter-spacing: 0;letter-spacing: .1px;font-size: 22px;line-height: 1.273;color: #fff;font-weight: 400;text-shadow: 0 2px 15px rgba(0,0,0,0.5);}
.pricingHomeSliderinr a .mt_fill_btn.mt_fill_btn--primary{position:absolute;bottom:15px;left:50%;transform: translateX(-50%);
-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);min-width: 160px;font-size: 11px;
-webkit-transition: all 0.1s ease-in;-moz-transition: all 0.1s ease-in;-ms-transition:all 0.1s ease-in;-o-transition: all 0.1s ease-in;transition: all 0.1s ease-in;background:#fc0; border-radius: 8px;}
.pricingHomeSliderinr a svg{width: 16px;
margin-right: 10px;}
.pricingHomeSliderinr a .mt_fill_btn--primary span{}
.pricingHomeSliderinr a .mt_fill_btn.mt_fill_btn--primary:hover {color: #000;
box-shadow: 200px 0 0 0 #fff inset;-moz-box-shadow: 200px 0 0 0 #fff inset;-webkit-box-shadow: 200px 0 0 0 #fff inset;}


.trip-filter-div-outerout{width:100%;float:left;position:relative;}
.trip-filter-div-outer{width:100%;float:left;margin-bottom:0 !important;}
.trip-filter-div-outer .slick-prev,.trip-filter-div-outer .slick-prev:hover,.trip-filter-div-outer .slick-prev:focus{
position: absolute;left: 15px;top: 50%;width: 18px;height: 36px;cursor: pointer;z-index: 999;
background: url(../images/prev_iconnew.png) no-repeat center center;text-indent: -999999px;margin-top: -18px;}
.trip-filter-div-outer .slick-next,.trip-filter-div-outer .slick-next:hover,.trip-filter-div-outer .slick-next:focus{
position: absolute;right: 15px;top: 50%;width: 18px;height: 36px;cursor: pointer;z-index: 999;
background: url(../images/next_iconnew.png) no-repeat center center;text-indent: -999999px;margin-top: -18px;}

.img-responsiveDesk{}
.img-responsiveMob{display:none !important;}

@media only screen and (min-width:767px){
    .sub-menu-internalNew:hover .mt_rowNew{display:block;z-index:999;}
    .sub-menu-internalNew1:hover .mt_rowNew1{display:block;z-index:999;}
    .sub-menu-internalNew2:hover .mt_rowNew2{display:block;z-index:999;}
    .sub-menu-internalNewCmn:hover span.ngp-exp-main-nav-link-heading {border-bottom: 2px solid #fc0;padding-bottom: 14px;}
    .ngp-exp-main-nav-link:hover{text-decoration:none;}
    .ngp-exp-main-nav-contact_mob,.inputSearchmobile{display:none;}
}
@media only screen and (max-width:1499px){
    .choose_slider_items li label{width:300px;height:400px;}
    .pricing_Rimg{bottom:50px;}
}

@media only screen and (max-width:1399px){
    
    .pricing_Rimg{bottom:45px;}
}
@media only screen and (max-width:1299px){
    .pricing_Rimg {bottom: 40px;height: 400px;max-width: 720px;}
    
    /*.travel-carousel{width:103%;margin:0 -1.5%;}*/
    .owl1 .item{margin:0px;}
    .owl2 .item{margin:0px;}
    .travel-carousel .owl-controls .owl-buttons .owl-prev{left:30px;top:70px;}
    .travel-carousel .owl-controls .owl-buttons .owl-next{right:30px;top:70px;}
    .travel-carousel .owl-carousel .owl-item span {height: 160px;}
    .choose_slider_items li label{width:270px;height:370px;}
    .pricingHomeSliderinr a h5.mt_cardstack__card__title{font-size:20px;}
}

@media only screen and (max-width:1199px){
    .pricing_Rimg {bottom: 30px;height: 320px;max-width: 650px;}
    .choose_slider_items li label {width: 260px;height:320px;}
    
    .contactForm .single-video-promo__container{max-width:80%;}
    .enqureForm .single-video-promo__container{max-width:80%;}
    .pricingHomeSliderinr a h5.mt_cardstack__card__title{font-size:19px;}
    .pricingHomeSliderinr a .mt_fill_btn {min-width: 130px;font-size: 10px;height: 36px;padding: 0 5px;}
    
}

@media only screen and (max-width:991px){
    .featured-trips .featured-trips-innercntnt{top:15px;}
    .pricing_Rimg {bottom: 15px;height: 270px;max-width: 510px;}
    .choose_slider_items li label {width: 240px;height:260px;}
    /*.travel-carousel{width:102%;margin:0 -1%;}*/
    .menu-right-div {display: block;}
    .sub-menu {display: block;}
    .ngp-exp-main-nav-search-input{width:48%;}
    .ngp-exp-main-nav-search{margin-bottom:0;}
    .contactForm .single-video-promo__container{max-width:100%;}
    .enqureForm .single-video-promo__container{max-width:100%;}
    .pricingHomeSliderinr a h5.mt_cardstack__card__title{font-size:18px;}
    .ngs-exp-hero-with-trip-finder--trip-search{float:left;}
    
}
@media only screen and (max-width:767px){
    .featured-trip-bckg{height:360px;}
    
    /*.travel-carousel{width:105%;margin:0 -2.5%;}*/
    .travel-carousel .owl-controls .owl-buttons .owl-prev{left:20px;}
    .travel-carousel .owl-controls .owl-buttons .owl-next{right:20px;}
    .menu-right-div {display: none;}
    .sub-nav-row {display: none;}
    .sub-nav-row.active {display: inline-block;position: absolute;top: 0;left: 0;background: #000;padding: 50px 0 0;z-index: 99999;}
    .sub-nav-row nav{height:inherit;}
    .sub-menu-internalNewCmn{width:100%;}
    .row.main-header-row{position:relative;margin-bottom:0;}
    .menu_icons{width: auto;float: left;position: absolute;right: 15px;top: 50%;transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
    .menu_icons a{color: black;margin-right: 5px;}
    .menu_icons a span{font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;color: black;
    display: block;font-size: 12px;margin-right: 10px;text-transform: none;font-weight: 800;line-height: 20px;vertical-align: top;display: inline-block;}
    .menu_iconsClose{position: absolute;z-index: 9999;right: 15px;top: 20px;}
    .sub-menu-internalNewCmn{position:relative;}
    .sub-menu-internalNewCmn small{width: 10px;height: 10px;position: absolute;right: 20px;top: 25px;font-size: 26px;color: #ffcc00;cursor:pointer;}
    .sub-menu-internalNewCmn small label{cursor:pointer;}
    .sub-menu-internalNewCmn small .minusicon{display:none;}
    .sub-menu-internalNewCmn small.iconminusPlus .plusicon{display:none;}
    .sub-menu-internalNewCmn small.iconminusPlus .minusicon{display:block;}
    .ngp-exp-main-nav-link--dropdown-content{position:static;width:100%;float:left;}
    .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a span{white-space: normal;width: 100%;
    float: left;height: inherit;overflow: -moz-hidden-unscrollable;}
    .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group .ngp-exp-main-nav-link--dropdown-content-group-content4 {
    -webkit-columns: unset;columns: unset;-webkit-column-gap: normal;column-gap: normal;padding: 0 25px;}
    .col-lg-12.sub-menu,.sub-menu-internal,.sub-nav-row nav,.sub-menu-internalNewCmn,.ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group .ngp-exp-main-nav-link--dropdown-content-group-content4{width:100%;float:left;}
    .ngp-exp-main-nav-link--dropdown-content {position: static;width: 100%;float: left;padding: 0;max-width: 100%;min-width: 100%;}
    .ngp-exp-main-nav-link--dropdown-content-wrapper ,.ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a{
    float: left;width: 100%;min-width: 100%;overflow: initial;}
    .sub-menu-internalNew1 .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group {width: 100%;padding: 20px 25px 0;}
    .ngp-exp-main-nav-link--dropdown-content{background:#000000;}
    .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a,
    .sub-menu-internalNew1 .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group h4, .sub-menu-internalNew1 .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a{color:#ffffff;}
    .ngp-exp-main-nav-link{padding:25px 0;}
    .ngp-exp-main-nav-link:first-child{padding-left:20px;}
    .ngp-exp-main-nav-link{font-size:20px;}
    .ngs-exp-hero-with-trip-finder--trip-search{padding:30px 25px 0;}
    .sub-menu-internalNew1 .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group h4{margin-top:0;}
    
    .enqurecontactForm form .forminnercontactenue .forminnerCEHalf{width:100%;float:left;}
    .enqurecontactForm{padding:30px 0;}
    .enqurecontactForm h3{font-size:30px;line-height:40px;}
    .enqurecontactForm p{font-size:14px;}
    .enqurecontactForm span{font-size:13px;}
    .enqurecontactForm small{font-size:12px;line-height:18px;}
    .enqurecontactForm form .forminnercontactenue label{left:12px;}
    .pricing_Rimg {max-width: 350px;}
    
    .ngs-exp-hero-with-trip-finder--content {top: 15px;-webkit-transform: translate(-10%, 0);-ms-transform: translate(-10%, 0);transform: translate(-10%, 0);width: 90%;
    margin:20px 5%;}
    .ngs-exp-hero-with-trip-finder--content--title{font-size:18px;}
    .ngs-exp-hero-with-trip-finder--content--dek{font-size:14px;}
    .ngs-exp-hero-with-trip-finder--trip-search{padding:15px 15px 30px;}
    
    .ngs-exp-hero-with-trip-finder--trip-finder--group .mt_fill_btn.mt_fill_btn--primary:hover{color: #000;
    box-shadow: 750px 0 0 0 #fff inset;-moz-box-shadow: 750px 0 0 0 #fff inset;-webkit-box-shadow: 750px 0 0 0 #fff inset;}
    .single-video-promo__content__container{padding-top:10px;padding-bottom:30px;}
    .enqurecontactForm .ngs-exp-reservation-selected-trip-card-img {padding-right: 0;width: 100%;float: left;}
    .enqurecontactForm .ngs-exp-reservation-selected-trip-card-title {width: 100%;float: left;margin-top: 20px;}
    .enqurecontactForm .mt_row-gut-1 .ngs-exp-reservation-sub-section-heading{font-size: 22px;}
    
    .choose_slider_items li label{width:180px;}
    .pricingHomeSliderinr a h5.mt_cardstack__card__title{font-size:16px;}
    
    .ngp-exp-main-nav-link {font-size: 22px;font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;width: 90%;text-align: left;
    line-height: 28px;}
    .ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob{width:100%;float:left;display:inline-block;padding: 0 20px;}
    .ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob a[href]:first-child {border-top: 0.5px solid #999;padding-top: 10px !important;}
    .ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob a[href],.ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob a[href]:first-of-type {
    padding: 0;width:100%;float:left;font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;text-transform: uppercase;
    font-size: 16px;color: #fc0;letter-spacing: 2.5px;line-height: 40px;text-align: left;}
    .ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob a[href]:hover,.ngp-exp-main-nav-contact.ngp-exp-main-nav-contact_mob a[href]:first-of-type:hover{color: #999;}
    .sub-menu-internal{border-bottom: 0.5px solid #999;padding: 10px 0 ;}
    .inputSearchmobile{width: auto;float: left;position: absolute;top: 12px;left: 20px;}
    .inputSearchmobile input[type="text"]{font-family: 'GeoEditRegular', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;font-weight: 400;font-size: 14px;line-height: 1.429;height: 45px;-webkit-appearance: none;-moz-appearance: none;appearance: none;
opacity: .9;transition: 400ms;width: 100%;background: url(../images/search_iconimg1.png) no-repeat left center;
border: none;color: #ccc;padding-left: 2.5em;text-transform: uppercase;letter-spacing: 0.2em;}
    .ngp-exp-main-nav-link--dropdown-content-wrapper .ngp-exp-main-nav-link--dropdown-content-group a:hover span {border-bottom: 0 solid #fc0;}
    
    .global-footer .gf .mt_row .mt_col-6{width:50%;}
    
    .gf_copyright__logoLinkMob{width:100%;float:left;padding:25px 20px;}
    .ngs-exp-hero-with-trip-finder--trip-finder--title{position:relative;padding-top: 8px;}
    .ngs-exp-hero-with-trip-finder--trip-finder--title::before {border-top: 4px solid #fc0;
    content: '';left: 50%;position: absolute;top: 0;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);width: 5%;}
    .mt-promo-carousel__sub-heading,.mt-promo-carousel__section-heading{padding:0 10px;}
    
    .owl1 {position: relative; display: inline-block; width: 100%;}
    .owl2 {position: relative; display: inline-block; width: 100%;}

    .owl1 .owl-wrapper-outer{position: relative; display: inline-block; width: 100%;}
    .owl2 .owl-wrapper-outer{position: relative; display: inline-block; width: 100%;}

    .owl1 .owl-wrapper{position: relative; display: inline-block; width: 100%;}
    .owl2 .owl-wrapper{position: relative; display: inline-block; width: 100%;}

    .owl1 .owl-item{position: relative; display: inline-block; width: 100%;}
    .owl2 .owl-item{position: relative; display: inline-block; width: 100%;}

    .owl1 .item{position: relative; margin:0px; display: inline-block; width: 100%;}
    .owl2 .item{position: relative; margin:0px; display: inline-block; width: 100%;}
    
    .multi-layout-promos__promo--six-up{margin-bottom:20px;}
    
    .img-responsiveDesk{display:none !important;}
    .img-responsiveMob{display:inline-block !important;}
    .ngs-exp-hero-with-trip-finder--content {width: 60%;margin: 20px 20%;text-align: center;left: 0;transform: translate(0,-50%);-moz-transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);-o-transform: translate(0,-50%);-ms-transform: translate(0,-50%);top:50%;}
    .ngs-exp-hero-with-trip-finder--content--title {font-size: 28px;line-height: 36px;}
    .ngs-exp-hero-with-trip-finder--content--dek {font-size: 17px;line-height: 27px;}
    .trip-filter-div::before, .trip-filter-div::after {height:2px;background:#000;}
    .multi-layout-promos__heading .cta .content a{color:#000000;}
    .multi-layout-promos__heading .cta:hover .content a{color:#ffffff;}
    
    .pricing_Rimg{bottom:30px;}
    .featured-trips{min-height:500px;}
    .pricing_Rimg,.choose_slider_items li label{height:390px;}
    
    .get_inspiredPage .travel-carousel .owl-carousel .owl-nav button.owl-prev::before {
      top: 35%; left: 1px;
    }
    .get_inspiredPage .travel-carousel .owl-carousel .owl-nav button.owl-next::after {
      top: 35%; right: 1px;
    }
} 
@media only screen and (max-width:479px){
    .featured-trips .featured-trips-innercntnt {width: 100%;float: left;text-align: center;}
    .choose_slider_items .next_item_2{right:-20px;}
    .choose_slider_items .previous_item_2{left:-20px;}
    .pricing_Rimg #btn_prev1{left:5px;}
    .pricing_Rimg #btn_next1{right:5px;}
    .choose_slider_items .previous_item{left:5%;}
    .choose_slider_items .next_item{right:5%;}
    
    .ngs-exp-hero-with-trip-finder--trip-finder--group .mt_fill_btn.mt_fill_btn--primary:hover{color: #000;
    box-shadow: 480px 0 0 0 #fff inset;
    -moz-box-shadow: 480px 0 0 0 #fff inset;
    -webkit-box-shadow: 480px 0 0 0 #fff inset;}
    .single-video-promo__video__container iframe{height:250px;}
    .choose_slider_items li label{width:210px;height:360px;}
    
    .global-footer .gf .mt_row .gf_copyright__text .gf_geograph-edit-regular--12{width:100%;float:left;}
    .global-footer .gf .mt_row .gf_copyright__text .gf_copyright__pipe{display:none;}
    .global-footer .gf .gf_copyright .mt_col-2{display:none;}
    .global-footer .gf .gf_hr{display:none;}
    .global-footer .gf .gf_menu{padding-bottom:0;}
    
} 